Package org.mariadb.jdbc.internal.util.dao

## Class Identifier

- java.lang.Object
- - org.mariadb.jdbc.internal.util.dao.Identifier

    public class Identifier
    extends Object

### Field Summary

Fields
`String` `name`
`String` `schema`

### Constructor Summary

Constructors
`Identifier()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()` Identifier string value.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### schema

    public String schema

#### name

    public String name

### Constructor Detail

#### Identifier

    public Identifier()

### Method Detail

#### toString

    public String toString()

Identifier string value.

Overrides:
  `toString` in class `Object`
Returns:
  the datas.